[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Håvard Stranden <havarden@cloudchaser.net> writes:

> No, the Cisco VPN client is also available for Linux. As far as I know,
> unfortunately there's no client you can use to replace it. You have to
> use the Cisco VPN client on a Cisco VPN.

AFAIK, they no longer support their client past a 2.4.18 kernel, and
it does _not_ work on a 2.4.20.  (Hard crash on my machine last I

Alan Shutko <ats@acm.org> - I am the rocks.
Looking for a developer in St. Louis? http://web.springies.com/~ats/
The meek shall inhibit the earth.

Reply to: